12 Comments
  1. Ah, thanks, but I realized the problem. I missed the devel libs for devIL and audiere. Seem to be working now….No, wait. Now, it’s asking for lxrandr. That’s not in the list needed packages on the game’s Web page. :P

  2. Install lxrandr and it still says it can’t find it. I think I’m stuck at this point. I sure hope he gets these things worked out when this game goes gold standard.

  3. As someone who isn’t a developer and doesn’t know what any of those things are – is there a proper set of instructions on how to get this going?

Leave Your Reply